Skip to main content
PUT
/
core
/
v3
/
employee-profiles
/
organization-chart-managers
/
{employeeId}
Update organization chart manager by employee id
curl --request PUT \
  --url https://api-{region}.sesametime.com/core/v3/employee-profiles/organization-chart-managers/{employeeId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "organizationChartManagerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "data": "",
  "meta": {
    "currentPage": 1,
    "lastPage": 1,
    "total": 1,
    "perPage": 1
  }
}

Authorizations

Authorization
string
header
required

API token obtained from Sesame HR Dashboard > Settings > Integrations > API

Path Parameters

employeeId
string<uuid>
required

Employee ID

Body

application/json

The organization chart manager to create, update or delete

organizationChartManagerId
string<uuid>
required

The identifier of the organization chart manager

Response

200 - application/json

Object

data
string
Example:

""

meta
object